﻿.cmsEvents_LCC2015
{
    /*background-image: url(../../images/Carpet300px.gif);*/
}
.cmsEvents_LCC2015 .eventSummary
{
    float: left;
    width: 220px;
    position: relative;
    margin: 5px;
}
.cmsEvents_LCC2015 .eventSummary img
{

}
.cmsEvents_LCC2015 .eventSummary div
{
    padding: 10px;
    height: 100px;
    background-color: white;
}
.cmsEvents_LCC2015 h2
{
	font-size:16px;
	line-height:22px;
	margin:0 0 5px;
	color:#222;color:#3c5ca9;
	font-weight: bold;
}
.cmsEvents_LCC2015 .eventSummary div h3
{
    text-transform: uppercase;
    font-size:16px;
	line-height:22px;
	margin:0 0 5px;
	color:#222;color:#3c5ca9;
	font-weight: bold;

}
.cmsEvents_LCC2015 .eventDate
{
    font-size: 0.9em;
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}
.cmsEvents_LCC2015 .eventSummary .readMore
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.cmsEvents_LCC2015 .eventSummary .readMore span
{
    display: block;
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-weight: bold;

}
.cmsEvents_LCC2015 .eventBackLink
{
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #322f31;
}
.cmsEvents_LCC2015 .eventContent
{
}
.cmsEvents_LCC2015 .eventContent .detailImage
{
    float: right;
    margin-left: 20px;
}